div.social_doc > a {
  margin-right: 20px;
}

/* override table no-wrap */
.wy-table-responsive table td,
.wy-table-responsive table th {
  white-space: normal;
}

/* wrap */
.wy-nav-content-wrap {
  background-color: #edf2f7;
}

/* search block */
.wy-side-nav-search {
  background-color: #edf2f7;
}

.wy-side-nav-search input[type="text"] {
  border-radius: 6px;
  padding: 10px 12px;
  border: 1px solid #ccc;
}

img.logo {
  height: 70px !important;
  object-fit: contain;
  width: 290px !important;
}

/* nav block */
.wy-nav-side {
  background-color: #f6f9fb;
}

.wy-menu-vertical li a {
  border-right: unset;
  color: #4a5568;
}

.wy-menu-vertical li.current a {
  border-right: unset;
}

.wy-menu-vertical li.current {
  background: #ffffff;
}

.wy-menu-vertical a:active {
  background-color: #404868;
}

.wy-menu-vertical a:hover {
  background-color: #edf2f7;
}

.wy-menu-vertical li.current a:hover {
  background: #edf2f7;
}

.wy-menu-vertical li.current > a,
.wy-menu-vertical li.on a {
  background: #edf2f7;
}

.wy-menu-vertical li.toctree-l1.current a {
  background: #edf2f7 !important;
}

.wy-menu-vertical li.toctree-l1.current > a {
  border-bottom: 1px solid #e1e1e1;
  border-top: 1px solid #e1e1e1;
}

/* footer */
.rst-versions a {
  color: #575f85;
}

.fa-book::before {
  color: #575f85;
}

.rst-versions .rst-current-version {
  background-color: #edf2f7;
}

.socials {
  display: flex;
  align-items: center;
}

.socials > a {
  display: flex;
  align-items: center;
}

.with-border {
  border: #d8d8d8 1px solid;
  border-radius: 4px;
}


/* Language Selector at Bottom (in versions.html) */
.language-selector-bottom {
  padding: 5px 5px;
  margin: 0;
}

.language-selector-bottom label {
  font-weight: 600;
  margin-right: 8px;
  color: #002245;
  display: block;
  margin-bottom: 8px;
  font-size: 13px;
}

.language-selector-bottom select {
  padding: 5px 5px;
  border-radius: 3px;
  color: #002245;
  cursor: pointer;
  font-size: 13px;
}


.language-selector-bottom select option {
  color: #002245;
}